/* blog */
#blog {
	width:435px;
	text-align:left;
	float:left;
	margin:15px 10px 15px 20px;
	display:inline;
}


/*　ブログ上 */

#blg_upper {
	width:430px;
	height:88px;
	background: url("http://pinafore.jp/blog/img2/blg_01.gif") no-repeat center;
}

#blg_title {
	height:64px;
	text-align:left;
}

#blg_title h1 {
	font-size:12px;
	color:#fff;
	padding:41px 15px 0px 25px;
}

#blg_date {
	height:24px
	font-size:10px;
	color:#fff;
	text-align:right;
}

#blg_date h5 {
	font-size:10px;
	margin:0;
	padding:6px 10px 0 0;
	font-weight:normal;
}

#blg_date a:link {
	color:#ff97bb;
	background-color:#ffe3ed;
}

#blg_date a:visited {
	color:#4e273a;
	background-color:#ffe3ed;
}

#blg_date a:hover {
	color:#666;
	background-color:#FFF4BF;
	text-decoration:none;
}

#blg_date a:hover {
	text-decoration:none;
	color:#666;
}

/*　ブログ中 */
#blg_main {
	font-size:12px;
	margin:0;
	padding:10px 20px 15px 20px;
	line-height:160%;
	color:#a27081;
	height:auto;
	background: url("http://pinafore.jp/blog/img2/blg_02.gif") repeat-y center;
}

/*
#blg_main p{
	font-size:12px;
	margin:0;
	padding:10px 20px 15px 20px;
	line-height:160%;
	color:#a27081;
	height:auto;
}
*/

#blg_main img {
	/*float:left;*/
	margin-right:5px;
	/*border:#ffbad6 solid 1px;*/
}

#blg_main a:link {
	color:#ff7db2;
}

#blg_main a:visited {
	color:#ffa600;
	background-color:#fff3ab;
	text-decoration:none;
}

#blg_main a:hover {
	text-decoration:none;
	/*background-color:#ff7db2;*/
}

#prof {
	line-height:140%;
	padding:0 15px;
}

/*　ブログ下 */
#blg_btm {
	font-size:10px;
	color:#865162;
	height:54px;
	background: url("http://pinafore.jp/blog/img2/blg_03.gif") no-repeat top;
	text-align:right;
}

#blg_btm p{
	margin:0;
	padding-top:30px;
	padding-right:10px;
}

#blg_btm a:link {
	color:#865162;
}

#blg_btm a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
	position:relative;
	top:2px;
	left:2px;
}

/* Side B */
#CM {
	padding:0px 0;
	margin-bottom:3px;
}


#CM_title {
	background: url("http://pinafore.jp/blog/img2/sideb.gif") no-repeat center;
	width:260px;
	height:30px;
}

#CM_title h1 {
	font-size:14px;
	font-weight:normal;
	color:#eea6cd;
	padding-top:10px;
}	

#CMT {
	padding:6px 0;
}

#CM img {
	margin:0px 0;
}

#CM a:hover {
	position: relative;
	top: 2px;
	left: 1px;
}

#CM p {
	margin:3px 0;
	font-size:12px;
	color:#6d325e;
	padding-bottom:6px;
}	

/* A-SIDE */
#cat h1 {
	font-size:10px;
	background: url("http://pinafore.jp/blog/img2/side_a.jpg") no-repeat center;
	color:#fff;
	margin:0;
	padding:4px 0 0px 4px;
	text-align:left;
	height:20px;
}

#cat p {
	font-size:10px;
	line-height:120%;
	color:#FFF;
	margin:0;
	padding:0 0 4px 8px;
	text-align:left
}

#cat ul {
	margin:0;
	padding:0 0 4px 8px;
	text-align:left;
}

#cat li {
	color:#C0EFEF;
	font-size:10px;
	line-height:110%;
	margin:4px 0;
	padding:0;
}

#cat a:link {
	color:#FF99CC;
}

#cat a:hover {
	text-decoration:none;
	color:#fff;
}

#cat a:visited {
	color:#8e7984;
}


/* QR */

#qr {
	width:147px;
	height:154px;
	background: url("http://pinafore.jp/blog/img2/qr.jpg") no-repeat center;
}

#qr h1{
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:center;
}


/* ラビリント店住所 */
#add_ra {
	width:147px;
	height:129px;
	background: url("http://pinafore.jp/blog/img2/bg_ra.jpg") no-repeat center;
}

#add_ra h1{
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:left;
}

#add_ra p {
	font-size:10px;
	color:#4e273a;
	margin:0;
	padding:8px 0 0 4px;
	text-align:left;
}

/* ３号店住所 */
#add_3rd {
	width:147px;
	height:129px;
	background: url("http://pinafore.jp/blog/img2/bg_3rd.jpg") no-repeat center;
}

#add_3rd h1{
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:left;
}

#add_3rd p {
	font-size:10px;
	color:#4e273a;
	margin:0;
	padding:8px 0 0 4px;
	text-align:left;
}

/* ２号店住所 */
#add_2nd {
	width:147px;
	height:129px;
	background: url("http://pinafore.jp/blog/img2/bg_2nd.jpg") no-repeat center;
}

#add_2nd h1{
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:left;
}

#add_2nd p{
	font-size:10px;
	color:#4e273a;
	margin:0;
	padding:8px 0 0 4px;
	text-align:left;
}


/* １号店住所 */
#add_1st {
	width:147px;
	height:129px;
	background: url("http://pinafore.jp/blog/img2/bg_1st.jpg") no-repeat center;
}

#add_1st h1 {
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:left;
}

#add_1st p {
	font-size:10px;
	color:#4e273a;
	margin:0;
	padding:8px 0 0 4px;
	text-align:left;
}

/* ０号店住所 */
#add_0 {
	width:147px;
	height:129px;
	background: url("http://pinafore.jp/blog/img2/bg_0.jpg") no-repeat center;
}

#add_0 h1 {
	font-size:10px;
	color:#FFF;
	margin:0;
	padding:3px 0 0 4px;
	text-align:left;
}

#add_0 p {
	font-size:10px;
	color:#4e273a;
	margin:0;
	padding:8px 0 0 4px;
	text-align:left;
}



/* fooooooter */
#footer {
	clear:both;
	margin:0;
	background: url("http://pinafore.jp/blog/img2/bg_footer.gif") repeat-x left;
	height:52px;
}

#footer h5 {
	padding-top:25px;
	color:#d59fb4;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}


/* Extra backColor */
.bgc_white {
	background-color:#FFF;
}

.bgc_pink {
	background-color:#FF99CC;
}

.bgc_yellow {
	background-color:#FFFF33;
}

.bgc_cyan {
	background-color:#33CCFF;
}

#mona1 {
	background:url("http://livedoor.2.blogimg.jp/pinafore_/imgs/d/4/d4e81353.jpg") no-repeat center;
	width:260px;
	height:88px;
	color:#FFF;
	display: block;
}

#mona2 {
	padding:63px 5px 0 12px;
	text-decoration:none;
	color:#FFF;
	text-align:left;
}

#mona2 h2{ display:inline; }


#pinaste3 {
	font-size:10px;
	color:#B193BE;
	width:394px;
	height:865px;
	background: url("http://livedoor.blogimg.jp/pinafore_/imgs/8/b/8b9f0754.png") no-repeat;
	line-height:140%;
}













